I am experiencing Install problems with ICS V7 that is under SVN.

I am getting the Following Error message (retyped from the Error Dialogue):

Cannot load package 'OverbyteIcsD2009Run.' It Contains unit
'OverbyteIcsTypes', which is also contained in package
'OverbyteIcsSslDel120Package'

I hope the above is clear and that I am not making any install mistakes.

Wayne.
-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to